
/*
    Text Size
----------------------------------------*/

.min {
font-size: 70%;
line-height: 130%;
}

.small {
font-size: 75%;
line-height: 130%;
}

.middle {
font-size: 90%;
line-height: 130%;
}

.large {
font-size: 105%;
line-height: 130%;
}

.big {
font-size: 120%;
line-height: 130%;
}

.max {
font-size: 140%;
line-height: 130%;
}


/*
    Text Decoration
----------------------------------------*/

.strong {
font-weight: bold;
}

.strongCancel{
font-weight: normal;
}

.white {
color:#FFF;
}

.red {
color:#C30;
}

.green {
color:#4C8F92;
}

.blue {
color:#06C;
}

.orange {
color:#F90;
}
